<html>
    <head>
        <link rel="stylesheet" type="text/css" href="noticia_detall.css" media="screen"/>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Noticia</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="background_image">
            <div class="cabecera">
                <img src="../alien.png" alt="icono alien" width="60" height="60" class="logo">
            </div>
            <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="../index.html"  class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="../form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
            </header>
            <section>
                <div class="cuerpo">
                    <br><br>
                    <h1 class="noticia_titulo">Elden Ring: Encuentran más pistas del DLC en el código del juego</h1>
                    <br><br><br>
                    
                    <p class="introduccion">Nuevas pistas encontradas por dataminers en el código de Elden Ring apuntan a que el juego tiene hueco para otros 30 jefes finales.</p>
                    <div class="imagen_portada"><img src="elden_ring_noticia.webp" alt="" width="100%"></div>
                    <article>
                        <p class="texto">Desde el lanzamiento de <span class="resaltado">Elden Ring</span> a principios de año no hemos parado de oír especulaciones acerca de un <b>posible DLC</b>. Viendo la tendencia en proyectos anteriores de FromSoftware es más que posible que este nuevo juego tenga una expansión próximamente, pero a nivel oficial todavía no se ha anunciado nada al respecto. Eso sí, el código del juego parece estar plagado de <b>pistas</b> que apuntan a un posible contenido descargable de gran tamaño: la última novedad que han encontrado los dataminers es que los desarrolladores han dejado <b>hueco para al menos 30 nuevos jefes finales.</b></p>
                        <p class="texto">Ha sido <span class="resaltado">Sekiro Dubi</span>, usuario muy popular en la búsqueda de secretos de juegos de FomSoftware, quien ha desvelado esta nueva información. Según explica en su cuenta de Twitter, el código de Elden Ring tiene designados <b>varios huecos para los eventos de jefes finales y 30 de ellos están libres</b>. Esta persona aclara que esto no quiere decir que el supuesto DLC de Elden Ring vaya a tener tantos jefes finales, sino que al menos el juego estaría preparado para esa posibilidad. También muestra cómo hay <b>restos de contenido</b> recortado, como un jefe final de <span class="resaltado">Castillo de Velo Tormentoso.</span> </p>
                    </article>
                    <article>
                        <div class="blockquote">
                            <blockquote class="twitter-tweet"><p lang="en" dir="ltr">These events initialize flags &amp; loot for killing bosses. They reserved the slots from 9140 to 9169 for DLC. As you can see there&#39;s even unused boss flags for stuff that was probably cut, like 9102 a boss in Stormveil, or 9124 <a href="https://t.co/iedwIH0xq4">https://t.co/iedwIH0xq4</a> <a href="https://t.co/jYrq5lqCM5">pic.twitter.com/jYrq5lqCM5</a></p>&mdash; Sekiro Dubi (@sekirodubi) <a href="https://twitter.com/sekirodubi/status/1587239753753174018?ref_src=twsrc%5Etfw">November 1, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                        </div>
                    </article>
                    <article>
                        <h2 class="titulo2">Más pistas del supuesto DLC de Elden Ring</h2>
                        <p class="texto">Esta no es la primera vez que se encuentran pistas relacionadas con una posible expansión de Elden Ring: una de las especulaciones que más peso ha tenido estos meses está relacionada con <b>unas arenas que hay repartidas</b> por las Tierras Intermedias, una especie de coliseos que un usuario logró hacer funcionar dando muestras de que podrían estar disponibles en el futuro en un supuesto DLC. Recientemente se han encontrado referencias a <b>nuevos mapas</b> en el código del juego, e incluso mecánicas para cabalgar a criaturas más allá de Torrentera.</p>
                        <iframe width="620" height="349" src="https://www.youtube.com/embed/ncIm_6Ub0RY" title="Análisis ELDEN RING: la nueva OBRA MAESTRA de FROMSOFTWARE" frameborder="0" allowfullscreen class="video"></iframe>
                        <p class="texto">En cualquier caso, de momento no hay confirmación oficial de que <span class="resaltado">Elden Ring</span> vaya a tener DLC. El juego está disponible en <b>PS5, Xbox Series X/S, PS4, Xbox One y PC</b>.</p> <br><br>
                    </article>
                    <footer>
                        <div class="fotter_info">
                            <div class="redes">
                                <a href="" class="links_redes">Instagram</a>
                                <a href="" class="links_redes">Facebook</a>
                                <a href="" class="links_redes">Twitter</a>
                            </div>
                            <div class="direccion">
                                <h3>Carrer d'aiguablava 121</h3>
                                <h3>08033 Barcelona</h3>
                            </div>
                        </div>
                        <p class="copyright">Copyright © 2022-2023</p>
                    </footer>
                </div>
                
            </section>
        </div>
    </body>
</html>